Package python-module-alsaaudio: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #272497
Package removed: Grigory Ustinov
Deletion date: May 25, 2021
    Source package: python-module-alsaaudio
    Version: 0.8.4-alt1
    Build time:  Feb 24, 2021, 06:21 AM in the task #265234
    Report package bug
    License: PSF
    Summary: Wrapper for accessing the ALSA API from Python
    Description: 
    This package contains wrappers for accessing the ALSA API from Python. It
    is currently fairly complete for PCM devices and Mixer access. MIDI
    sequencer support is low on our priority list, but volunteers are welcome.

    List of rpms provided by this srpm:
    python-module-alsaaudio (x86_64, ppc64le, i586, armh, aarch64)
    python-module-alsaaudio-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
    python3-module-alsaaudio (x86_64, ppc64le, i586, armh, aarch64)
    python3-module-alsaaudio-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

    Maintainer: Vitaly Lipatov


      1. python3-devel
      2. libalsa-devel
      3. python3-module-setuptools
      4. rpm-build-python >= 0.8
      5. rpm-build-python3
      6. python-devel
      7. python-devel = 2.7
      8. python-module-setuptools

    Last changed


    June 30, 2019 Vitaly Lipatov 0.8.4-alt1
    - build new version
    March 22, 2018 Aleksei Nikiforov 0.7-alt1.1.1.1
    - (NMU) Rebuilt with python-3.6.4.
    March 17, 2016 Ivan Zakharyaschev 0.7-alt1.1.1
    - (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
      (for ABI dependence and new python3(*) reqs)